.product-image {
    overflow: hidden;
}
.product-image img{
    max-height:100%;
    max-width:100%;
    height: auto; 
    width:auto;
}
.product-description {
    /*padding-left: 30px;*/
}
.product-description img{
    max-height:100%;
    max-width:100%;
    height: auto; 
    width:auto;
}

.product-column{
    background-clip: padding-box;
    border: 5px solid transparent;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.crypto-information{
    word-wrap: break-word;
    line-height: 30px;
}

.product-attributes-table{
    font-size: 14px;
}

.profile-image{
    height: 60px;
    width: 60px;
}

.showPaymentOptions {
    line-height: 4;
}

.transparent {
    background: transparent;
}
.overlay {
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    background: #373a3c;
    opacity: 0.75;
}
.btn-padding-b-10 {
    margin-top: 10px
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 450px;
        margin: 30px auto;
    }
}